---
group:
  name: akveo
  description: ''
  projects:
  - name: ngx-admin
    description: ''
    mirrorRelease: false
    topic: admin,admin-dashboard,admin-template,admin-ui,angular-dashboard-template,angular10,angular2,angular9,bootstrap4,dashboard,framework,material-theme,ng2,ng2-admin,ngx-admin,responsive,sass,theme,typescript,webpack
  - name: blur-admin
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'blur-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ngx-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  